Services & Resources / Wolfram Forums
-----
 /
MathGroup Archive
2002
*January
*February
*March
*April
*May
*June
*July
*August
*September
*October
*November
*December
*Archive Index
*Ask about this page
*Print this page
*Give us feedback
*Sign up for the Wolfram Insider

MathGroup Archive 2002

[Date Index] [Thread Index] [Author Index]

Search the Archive

Re: RE: Corrupted Files & Version 4.2 Problems

  • To: mathgroup at smc.vnet.net
  • Subject: [mg35300] Re: [mg35263] RE: Corrupted Files & Version 4.2 Problems
  • From: Andrzej Kozlowski <andrzej at platon.c.u-tokyo.ac.jp>
  • Date: Sat, 6 Jul 2002 06:10:29 -0400 (EDT)
  • Sender: owner-wri-mathgroup at wolfram.com

It would be interesting to know if the corruption problem can be avoided 
by running the 4.1 FrontEnd with the 4.2 kernel. Since as far as I can 
tell all the interesting enhancements are in the kernel that would be a 
fairly reasonable work around, if it works of course. Can anyone who has 
got both versions test it?

Andrzej Kozlowski
Toyama International University
JAPAN
http://platon.c.u-tokyo.ac.jp/andrzej/


On Friday, July 5, 2002, at 03:19  PM, David Park wrote:

> Bobby,
>
> Thanks for the information. That is now two people who have complained 
> about
> 4.2 on MathGroup. It doesn't look good.
>
> I am certainly disappointed that the Graphics3D rendering errors are not
> fixed in Version 4.2. Thank you for testing them for me. (These concern 
> loss
> or transfer of Line graphics directives when there are both Lines and
> Polygons in the Graphics3D.) I complained to WRI about it a long time 
> ago
> and sent them test notebooks. I also complained on MathGroup and had 
> other
> people verify the rendering errors. I seem to recall that WRI said it 
> would
> be fixed in the next version.
>
> David Park
> djmp at earthlink.net
> http://home.earthlink.net/~djmp/
>
>
>
>>
>> Danger, Will Robinson, danger, danger!
>>
>> Don't start depending on version 4.2 yet -- it corrupts files.  Version
>> 4.0 was bad about that, but not THIS bad.
>>
>> Version 4.1 was almost entirely innocent of that particular problem.
>>
>> I'll be uninstalling this thing immediately.
>>
>> Bobby
>>
>>
>> Dr. Bobby Treat
>> Survey Sampling: http://www.bus.utexas.edu/courses/msis/sta376/
>> OR Models: http://www.me.utexas.edu/~treatb/
>> Austin INFORMS: http://www.me.utexas.edu/~informs/
>>
>>
>
>
>
>



  • Prev by Date: RE: Optimization package
  • Next by Date: Re: Yet another Version 4.2 Integration howler
  • Previous by thread: Re: RE: Corrupted Files & Version 4.2 Problems
  • Next by thread: Re: RE: RE: Corrupted Files & Version 4.2 Problems